[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: maatkit updates ?



On Sun, Apr 24, 2011 at 1:48 PM, Jan-Frode Myklebust <janfrode tanso net> wrote:
> I have maatkit-7332-1.el6 in EPEL6-testing, which has two minor
> non-backwards compatible changes compared to the previous EPEL6 version.
[snip]
> No-one's provided any feedback to it yet, and I feel a bit uncomfortable
> just marking this as stable since there are these minor incompatible
> changes.
[snip]
> Any comments to how this should be handled ?

Send a note to the epel-announce list detailing the changes, wait
another week or two, then push to stable.

> Also, in EPEL5 we have a very old maatkit (build 2582, from december 2008).
> Is there any chance we can update this to the current version (which likely
> contain many more renamed commandline options and more) ?

I'd check with Lubomir and/or Sven, but personally, I wouldn't see a
problem with announcing the change and updating in EPEL5 as well.

I can only assume that most people generally use the scripts
interactively and know enough about what they're doing to cope with
whatever obscure option has vanished or changed. Or at least monitor
them if used in automation.

-- 
Iain.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]